@charset "utf-8";
/* CSS Document */
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #A9A9A9;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #A9A9A9;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #A9A9A9;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #A9A9A9;
}
body{
	padding: 0;
	margin: 0;
}
#bgd{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1111;
}
.login{
	position: absolute;
	z-index: 9999;
	top: 25%;
	left: 380px;
	width: 650px;
	height: 300px;
	border-radius: 20px;
	border-style: solid;
	border-width: 2px;
	border-color: #EEEEEE;
	background: rgba(225,225,225,0.15);
}
.loginImg{
	float: left;
	width: 100%;
}
.loginImgLeft{
	float: left;
	width: 30%;
}
.loginImgLeft img{
	float: left;
	margin-left: 22%;
	width: 56%;
}
.loginImgRight{
	float: left;
	width: 70%;
}
.loginImgRight img{
	float: left;
	width: 90%;
}
.userInfo{
	float: left;
	width: 60%;
}
.userInfos{
	float: left;
	width: 100%;
	font-size: 18px;
	color: #E5E5E5;
}
.userInfos span{
	float: left;
	width: 20%;
	margin-left: 15%;
}
.userInfos input{
	float: left;
	margin-left: 5%;
	padding-left: 10px;
	width: 60%;
	border-radius: 5px;
	border: 1px solid #eeeeee;
	background: rgba(250,225,225,0.15);
	outline: none;
	font-size: 16px;
}
.loginButton{
	float: right;
	width: 15%;
}
.loginButton button{
	float: left;
	width: 80%;
	cursor:pointer;
	border: 1px solid #eeeeee;
	font-size: 18px;
	color: #E5E5E5;
	background: rgba(225,225,225,0.3);
	border-radius: 5px;
	outline: none;
}
.loginBottom{
	position: absolute;
	z-index: 9999;
	top: 66%;
	left: 380px;
	width: 650px;
	height: 40px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background: rgba(225,225,225,0.3);
	background: -webkit-linear-gradient(white, #07234B); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(white, #07234B); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(white, #07234B); /* Firefox 3.6 - 15 */
	background: linear-gradient(white, #07234B); /* 标准的语法 */
	opacity:0.3;
	filter(alpha=30);
}